html, body {
    margin: 0;
    padding: 0;
    font-family: montserrat;
    background-color: #ffffff;
    overflow-x: hidden;
}


h1 {
    font-family: montserrat;
    font-weight: 300;
    font-size: 3em;
}

h2 {
    font-family: montserrat;
    font-weight: 200;
    font-size: 2em;
}

a {
    text-decoration: none;
    color: black;
}


.container {
    max-width: 900px;
    margin: auto;
    padding: 20px;
    text-align: center;
}

.project {
    background: #f8f9fa;
    padding: 20px;
    border-radius: 20px;
    margin: 20px 0;
    box-shadow: 0 8px 10px #093637;
    text-align: center;
}

.project_color {
    background-color: #093637;
    color: #44a08d;
    padding: 20px;
    border-radius: 20px;
    margin: 20px 0;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    text-align: center;
}

pre {
    background: #272822;
    color: #f8f8f2;
    padding: 15px;
    border-radius: 5px;
    overflow-x: auto;
}

code {
    font-family: monospace;
}
